package com.ruoyi.system.domain_shate;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/22 16:50
 */
public class HelpLandUse {
    private  String year;

    private  String zone;

    private  String[] landUses;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getZone() {
        return zone;
    }

    public void setZone(String zone) {
        this.zone = zone;
    }

    public String[] getLandUses() {
        return landUses;
    }

    public void setLandUses(String[] landUses) {
        this.landUses = landUses;
    }
}
